<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.codeWithMe.y.a org.bouncycastle.util.Selector&lt;T&gt; y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.c org.bouncycastle.util.Selector&lt;T&gt; y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.c org.bouncycastle.util.Selector&lt;T&gt; y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.165&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.165&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.63&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.165&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.165&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.165&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.165&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.165&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.83&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.l org.bouncycastle.util.Selector&lt;T&gt; y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.l org.bouncycastle.util.Selector&lt;T&gt; y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.J org.bouncycastle.util.Selector&lt;T&gt; y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.y.J org.bouncycastle.util.Selector&lt;T&gt; y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
</root>
